softmii 3.0 is out!

Discussion in 'Wii - Hacking' started by FOUNTAINEER, Jun 26, 2009.

  1. FOUNTAINEER
    OP

    FOUNTAINEER Advanced Member

    Newcomer
    66
    0
    Jul 8, 2006
    Canada
    toronto
    just posted on softmii.org
     


  2. rustybanana

    rustybanana GBAtemp Fan

    Member
    316
    0
    Jun 11, 2009
    UK
    Any more info? Trying to register but that site has the most retarded captcha ever! [​IMG]
     
  3. tylerxian

    tylerxian GBAtemp Regular

    Member
    166
    2
    Jan 7, 2009
    United States
    This is good to know, I'll go check it out now.
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Someone post the changelog. I forgot what was supposed to be in this thing.
     
  5. s3phir0th115

    s3phir0th115 GBAtemp Advanced Fan

    Member
    714
    6
    Dec 31, 2008
    United States
    I can't find the link to the thing.....

    Edit:

    Found it.

    I don't know why it's hidden in docs instead of in downloads, where you would expect such things.
     
  6. Adr990

    Adr990 To boldly go where no man has gone before!

    Member
    1,470
    146
    Apr 22, 2007
    Netherlands
    The Netherlands
    Mirror please. [​IMG]

    Since, I had a account there.. but it doesn't log in. And Captcha is hating me.

    Thank you very much.
     
  7. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico
    SoftCorp sounds interesting seeing that it can install to LU64 and load backups from disc channel.


    I wonder if you can rip the installed wad files and create an offline installer?
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Now the LU64 crowd can be part of the group of people wondering why they can't get the BootMii installer to run!
     
  9. Adr990

    Adr990 To boldly go where no man has gone before!

    Member
    1,470
    146
    Apr 22, 2007
    Netherlands
    The Netherlands
  10. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico
    Well, you can always reinstall newest IOS36 back and HackMii Installer will load just fine!

    My interest is cIOS60 with dip-modules and trucha bug.

    I'll just patch my games to run from ios249, I don't need the full cIOSCorp hacked wads installed.
     
  11. s3phir0th115

    s3phir0th115 GBAtemp Advanced Fan

    Member
    714
    6
    Dec 31, 2008
    United States
    I don't believe any of it allows disc channel loading with LU64+ users yet, although it claims that cIOS rev 14 will fix that.

    I don't really like how it enables cIOS for LU64+ though. It could use the cboot2 with just the IOS16 wad to enable it instead of wasting time with the 3.4 dvdx installer method.

    Overall I'm not very pleased with this. It doesn't give me much of anything as a non-LU64 user unless the softcorp installer patches all of the IOS's with the latest cIOS stuff, but when I only use that to load things like Red Steel, then what's the point?
     
  12. kyogc

    kyogc GBAtemp Fan

    Member
    324
    0
    Nov 24, 2008
    Taiwan
    Here is the apps list in package

    AnyRegionChanger1.1bM5
    cios7, cios13a, cios13b, CiosCorp, SoftCorp, cMIOS, LU64cIOS
    Custom WM, WadManager1.3
    DVDx_fw3.4_comex, Shared2Clean
    IOS60-61_Shop_Mii_Installer
    IOS-Downgrader
    Preloader .29
    NeoGammaR4
    SoftMii NAND Browser
    SoftMii Tweak

    as far as I can tell, nothing special......
     
  13. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I found that odd as well. In fact, the DVDX downgrading method doesn't even work on a LU64. It would be more streamlined if they just told everyone on 4.0 to do the cboot2 method since it's a one-size-fits-all solution for them.
     
  14. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico
    Hmmm, now that I take a closer read, you are correct.

    SoftMii 3.0 is nothing special, nothing new.


    How is cios rev14 suppost to implement backup loading through disc channel, when it's installed as ios249 and not one of the main ios30 ios50 ios60 (SM4.0)?

    Kinda makes me wonder what could Waninkoko have found to enable this?

    And, will this have anything to do with trucha bug patched games, or any using newer dip-modules.


    Also, I hope it's a permanent install, since I'm not much of taste of running Menu Patcher to enable this features on older Wiis.


    Cheers
     
  15. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    I think what is meant is that cIOsrev14 can be used as the base of a new version of cioscorp that will be able to load from the disc channel. The current versions of cioscorp are based off of cIOSrev7 and rev8
     
  16. wiiman123

    wiiman123 GBAtemp Advanced Fan

    Member
    938
    0
    Apr 5, 2009
    New Zealand
    Interesting, but I'm not going to use it ever. So meh. [​IMG]
     
  17. nknave

    nknave GBAtemp Regular

    Member
    154
    0
    Jun 23, 2009
    Mexico

    OK, got it now, and so the patching of newest IOS to enable this.



    Hey, I just read something strange........not sure what risk it can cause, or if it's just null.

    It' says: "13. Goto HBC and run custom wad manager. Now select ciosfix.wad and install. LU64 users also install lu64fix.wad. Reboot Your Wii."

    - Now, doesn't ciosfix.wad work only on Wii's lower than LU64?
    - ciosfix.wad is actually cios36v7.wad, or something like that.
    - What ever the case is, Installing LU64Fix.wad is also install as ios249???

    Shoudln't cause an issue, but I'm confused.


    Oh, great time to ask a question. is LU64Fix.wad some IOS16-64-v257.WAD patched or is this something else??


    Thanks.
     
  18. kyogc

    kyogc GBAtemp Fan

    Member
    324
    0
    Nov 24, 2008
    Taiwan
    LU64Fix.wad is a beta cIOS36 a.k.a cIOS36rev11.wad.

    So, the guide here should be, for LU64 users, use Wad Manager 1.4 to install IOS16-64-v257.wad, reboot Wad Manager 1.4 and load by IOS16, and install LU64Fix.wad.

    That's it.
     
  19. Kosaic

    Kosaic GBAtemp Fan

    Member
    460
    0
    Mar 26, 2009
    Canada
    So, all the waiting for this ?

    FAIL
     
  20. micahkanchan

    micahkanchan GBAtemp Regular

    Member
    116
    0
    Sep 21, 2008
    Canada
    Wait. Is step 19. The one with the shop channel ios60/61 for lu64 users also?